/* header auto-generated by pidl */

#include "librpc/ndr/libndr.h"
#include "bin/default/librpc/gen_ndr/windows_event_ids.h"

#ifndef _HEADER_NDR_windows_events
#define _HEADER_NDR_windows_events

#define NDR_WINDOWS_EVENTS_CALL_COUNT (0)
enum ndr_err_code ndr_push_event_id_type(struct ndr_push *ndr, int ndr_flags, enum event_id_type r);
enum ndr_err_code ndr_pull_event_id_type(struct ndr_pull *ndr, int ndr_flags, enum event_id_type *r);
void ndr_print_event_id_type(struct ndr_print *ndr, const char *name, enum event_id_type r);
enum ndr_err_code ndr_push_event_logon_type(struct ndr_push *ndr, int ndr_flags, enum event_logon_type r);
enum ndr_err_code ndr_pull_event_logon_type(struct ndr_pull *ndr, int ndr_flags, enum event_logon_type *r);
void ndr_print_event_logon_type(struct ndr_print *ndr, const char *name, enum event_logon_type r);
#endif /* _HEADER_NDR_windows_events */
